/*
Theme Name: Oshin Child
Theme URI: http://brandexponents.com/oshin/
Template: oshin
Author: Brand Exponents
Author URI: http://www.brandexponents.com/
Description: Multi Layout Multi-Purpose Responsive Wordpress theme
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,translation-ready
Version: 5.1.1526480941
Updated: 2018-05-16 10:29:01

*/

body.left-header .sb-slidebar.sb-left, body.left-header .left-strip-wrapper, body.left-header #left-header-mobile {
    background-color: #262626;
}
#left-header-mobile .logo {
	max-width: 200px;
}
#left-header-mobile .header-cart-controls {
	display: none;
}
#slidebar-menu li {
    font-size: 14px;
}
.sb-left #slidebar-menu a:link, .sb-left #slidebar-menu a:visited, .sb-left #slidebar-menu li.current-menu-item a {
	color: #f7f7f7 !important;
}
.sb-left #slidebar-menu a:hover, .sb-left #slidebar-menu li.current-menu-item a:hover {
	color: #8a8eb6 !important;
}
#logo-sidebar {
	padding: 20px;
}
.ctdb-form input[type="submit"], #submit_topic {
    background-color: #797ca3;
    color: #ffffff;
    transition: 0.2s linear all;
    font-family: Montserrat;
    border: none;
    cursor: pointer;
    display: inline-block;
    margin: 0px 20px 10px 0;
    text-decoration: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 12px;
    line-height: 12px;
    padding: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

input[type="submit"].largebtn, #back-to-top {
    -webkit-transition: all .3s linear;
    -o-transition: .3s all linear;
    transition: all .3s linear;
}
input[type="submit"].largebtn:hover, #back-to-top:hover, .ctdb-form input[type="submit"]:hover, input[type="submit"]:hover, #submit_topic:hover {
    background-color: rgba(95,86,146,1) !important;
}
.be-themes-comments {
	display: none;
}
body #header .be-mobile-menu-icon, body #header .be-mobile-menu-icon::before, body #header .be-mobile-menu-icon::after {
	background-color: #f3f3f3;
}
body .be-mobile-menu-icon {
    width: 28px;
    height: 2px;
}
body .be-mobile-menu-icon::before {
	top: -8px;
}
body .be-mobile-menu-icon::after {
    top: 8px;
}
#left-header-mobile .mobile-nav-controller-wrap {
	margin-top: 35px;
}
.largebtn {
	-webkit-box-shadow: 2px 2px 3px 0px rgba(34,34,34,0.6);
	-moz-box-shadow: 2px 2px 3px 0px rgba(34,34,34,0.6);
	box-shadow: 2px 2px 3px 0px rgba(34,34,34,0.6);
}
#Inside {
	-webkit-box-shadow: 0px -1px 3px 0px rgba(34,34,34,0.6);
	-moz-box-shadow: 0px -1px 3px 0px rgba(34,34,34,0.6);
	box-shadow: 0px -1px 3px 0px rgba(34,34,34,0.6);
}
@media (max-width: 1299px) and (min-width: 768px) {
	.tatsu-column.tatsu-one-fourth {
	    width: 50%;
	    float: left;
	}
	#Inside .tatsu-row-has-four-cols .tatsu-row {
		display: block;
	}
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
	.tatsu-wrap {
	    max-width: 700px;
	    width: 100%;
	    margin: 0 auto;
	    padding: 0 40px;
	    box-sizing: border-box;
	}
	.tatsu-column.tatsu-one-fourth {
	    width: 100%;

	}
	body #header-controls-right, body .mobile-nav-controller-wrap  {
	    line-height: 50px !important;
	    right: 20px !important;
	}
}

@media only screen and (max-width: 480px) and (min-width: 321px) {
	body #header-controls-right, body .mobile-nav-controller-wrap {
	    line-height: 50px !important;
	    right: 20px !important;
	}
	#left-header-mobile .logo {
		max-width: 150px;
	}
}